
//移动适配
function init() {
	(function(doc, win) {
		var docEl = doc.documentElement,
			resizeEvt = 'orientationchange' in window ? 'orientationchange' : 'resize',
			recalc = function() {
				var clientWidth = docEl.clientWidth;
				if(!clientWidth) return;
				docEl.style.fontSize = clientWidth / 7.5 + 'px';
			};
		if(!doc.addEventListener) return;
		win.addEventListener(resizeEvt, recalc, false);
		doc.addEventListener('DOMContentLoaded', recalc, false);
	})(document, window);
}

function calcViewPort() {
    var dpr = 1 / window.devicePixelRatio;
    document.getElementById("vp").content = 'initial-scale=' + dpr + ',width=device-width, maximum-scale=' + dpr + ', user-scalable=yes';
}
//calcViewPort();
init();
window.addEventListener("orientationchange", function(e) {
    setTimeout(init, 0);
}, false);